@charset "Shift_JIS";


.date{
	color: #646464;
}

.text_link{
    color: #2a90d1;
    text-decoration: underline;
    cursor: pointer;
}
.text_link:hover{
    text-decoration: none;
}


/*======================================================
	PCサイズ（641px以上）ここから
======================================================*/

@media screen and (min-width:641px), print{

/*2023年用	*/
/*
.box {
  display: flex;
}
.box .img {
  margin: 0 20px 0 0;
}
.box:nth-child(odd) {
  flex-direction: row-reverse;
  margin:80px 0 0 0;
}
.box:nth-child(odd) .img {
  margin: 0 0 40px 20px;
  width:350px;
}
.box:nth-child(odd) .img img {
  width:100%;
}
.box:nth-child(odd) .text-box{
  width:calc(100% - 350px);
}
.box:nth-child(odd) p{
  width:100%;
}
.text-box{
  width:calc(100% - 550px);
}
*/

/*2024年用*/
.content{
	margin-top:25px;
	margin-bottom: 50px;
}
.content h2{
	font-size:1.7rem;
	font-weight:bold;
	line-height:1.3;
	letter-spacing:2px;
	color:#2438bd;
	border-bottom:1px solid #2438bd;
	margin-bottom:15px;
}
/* .content .box {
  display: flex;
  flex-wrap: wrap;
} */
.box > p {
  margin-bottom: 15px;
}
.img_unit {
  display: flex;
  justify-content: space-between;
}
.img_unit.posi_center {
  justify-content: center;
}
.img_unit .img {
  width: calc(50% - 20px / 2);
}
.img_unit img {
  max-width:100%;
}

.box .text-box{
  width:calc(100% - 430px);
  line-height:1.5;
}

.dot{
	width:100%;
	border-top:1px dotted gray;
	}
	
.colam-area{
	margin-top: 20px;
	margin-bottom:20px;
}
.colam .img_unit {
  margin-bottom: 50px;
}
/* .colam{
	margin-top:25px;
	display:flex;
}
.colam:nth-child(2){
  flex-direction: row-reverse;	 
} */

/* .colam .box{
  display: flex;
} */
	

/* .colam .img{
 margin:0 auto;
  margin-right:12px;	
  width:500px;
  
} */
.colam .img img{
  width:100%;
}
	
	
.colam {
    /* width:calc(100% - 500px); */
    margin-bottom:10px;
}
.colam .title h2 {
  display: inline-block;
  position: relative;
  height: 60px;/*高さ*/
  line-height: 60px;/*高さ*/
  text-align: center;
  padding: 0 40px 0 18px;/*文字の左右の余白*/
  font-size: 1.3rem;/*文字サイズ*/
  font-weight:bold;
  letter-spacing: 1px;
  background: #de2626;/*背景色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
}
.colam .title h2:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
.colam .title h2:after {
  top: 0;
  right: 0;
  border-width: 30px 15px 30px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
.colam .title span{
  font-size: 40px;
  font-weight:800;
  /* letter-spacing: 15px; */
  letter-spacing: 5px;
  line-height: 60px;
  color: #2438bd;
  text-align: center;
  vertical-align: middle;
  margin-left:15px;
}
/* .colam .text-box{
  width:calc(100% - 500px);
  margin-top:15px;
 width:100%;
} */
.colam p{
  margin-top:12px;
}
	
	
	
/* unrelated css */

.img {
  width:550px;
  display: flex;
  align-items:center;
  justify-content:center;
}		

.img img{
  width:100%;
}
	
.img-bottomtext{
	width:900px;
	margin:0 auto;
	text-align: center;
	font-weight:bold;
	font-size:17px;
	line-height:1.5;
}
	
	
#charity_content h5.midashi {
    border-left-color: #999999;
}


/*メイン*/
#charity_content .page_main .main_title{
    text-align: center;
    margin-bottom: 30px;
    line-height: 2.5em;
}
#charity_content .page_main .main_title .times{
    font-size: 22px;
}
#charity_content .page_main .main_title .times span{
    font-size: 34px;
}
#charity_content .page_main .main_title img{
margin-top: 15px;
}
#charity_content .page_main{
    margin-bottom: 25px;
}
#charity_content .page_main .text{
    line-height: 1.6em;
	margin-top:50px;
    margin-bottom: 20px;
}
#charity_content .list{
    line-height: 2em;
    padding-left: 20px;
    margin-bottom: 20px;
}
#charity_content ol li{
    list-style-type: decimal;
    line-height: 1.4em;
    padding-bottom: 15px;
}
#charity_content ul li{
  list-style-type: disc;
  line-height: 1.4em;
}
#charity_content #charity_link ul li{
  padding-bottom: 15px;
}
#charity_content .page_main .syamei{
    text-align: right;
    margin-bottom: 20px;
    margin-top: -20px;
}
/*サブタイトル*/
#charity_content .sub_title{
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 7px 15px;
    margin-bottom: 20px;
    box-sizing: border-box;
    background-color: #5A5A5A;
    transform: scale(1.03);
}
/* 募金方法 */
#fund_raising{
    margin: 0 0 25px;
}
#fund_raising ul{
	display:table;
	margin: 0 auto
}
#fund_raising ul li{
  list-style-type: none;
	display:table-cell;
  padding-bottom: 0px;
}
#fund_raising ul #bank{
  	border: #000000 dotted 1px;
    width: 490px;
    vertical-align: middle;
    padding: 0px;
    line-height: 1.6em;
}
#fund_raising ul #bank h4{
	font-size:18px;
	text-align:center;
	margin:0 0 7px;
	font-weight:bold;
}
#fund_raising ul #bank #bank_list{
	text-align:center;
}
#fund_raising ul #bank #bank_list .koza{
	font-size: 20px;
  font-weight: bold;
}
#fund_raising ul #bank #bank_list p:nth-child(2){
	margin:0 0 7px;
}
#fund_raising ul #kazashite{
	width:140px;
	vertical-align:top;
}
#fund_raising ul #kazashite a{
	width:140px;
	display:block;
	height:140px;
	background-image:url(../images/kazashite.png);
	background-repeat:repeat-x;
	background-position:center center;
	border:#000000 dotted 1px;
	margin:0 0 0 15px;
}
#fund_raising ul #kazashite a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*-リスト内装飾-*/
#charity_content .list_contents{
    margin-top: 5px;
}
#charity_content .list_contents_box{
    padding: 8px 0 6px;
    text-align: center;
    margin: 10px 0;
    border: 1px dotted;
    }
#charity_content ol li ul li{
    list-style-type: none;
    padding-bottom: 4px;
}
#charity_content ol li ol li{
    list-style-type: none;
    padding-bottom: 4px;
}
#charity_content ul li ul li{
    list-style-type: none;
    padding-bottom: 4px;
}
#charity_content ul li ol li{
    list-style-type: none;
    padding-bottom: 4px;
}

/*-お問い合わせ先-*/
#inquiry{
    text-align: center;
    background-color: #ededed;
    padding: 40px 0;
    line-height: 2.6em;
    margin-top: 40px;
}
#inquiry .inquiry_midashi{
	display: inline-block;
	paddding: 2px;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px dotted #000000;
    text-decoration: none;
    margin: 0 auto 10px;
    line-height: 1.2em;
}
#inquiry .inquiry_box span{
    font-size: 18px;
}
#inquiry .inquiry_box .phone_nom{
    font-size: 22px;
}
#inquiry .button_right {
    padding: 2px 0;
    background-position: right 20px center;
    width: 410px;
    margin: 16px auto 0;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    border-color: #000000;
	background-image: url("../images/ar_kr1.png");
}
#inquiry .button_right:hover {
    background-color: #000000;
    color: #ffffff;
	background-image: url("../images/ar_kr2.png");
}

/*-リンク一覧-*/
#charity_content #charity_link{
	width: 950px;
	margin: 0 auto;
}
#charity_content #charity_link li{
  list-style: none;
}
#charity_content #charity_link li:nth-of-type(odd){
	float: left;
}
#charity_content #charity_link li:nth-of-type(even){
	float: right;
}
#charity_content #charity_link li:nth-of-type(2n+1){
	clear: both;
}
#charity_content #charity_link li a {
    width: 470px;
    margin: -3px auto 0;
    text-align: left;
    padding: 12px 0 11px 20px;
}


}
/*======================================================
	SPサイズ（640px以下）ここから
======================================================*/

@media screen and (max-width: 640px){

/*
.box {
  display: flex;
}
*/
.box .img {
  margin: 0 20px 0 0;
}
/*
.box:nth-child(odd) {
  flex-direction: row-reverse;
  margin:80px 0 0 0;
}
.box:nth-child(odd) .img {
  margin: 0 0 0 20px;
  width:350px;
}
	
.box:nth-child(odd) .img img {
  width:100%;
}


.box:nth-child(odd) .text-box{
  width:calc(100% - 350px);

}
	
.box:nth-child(odd) p{
  width:100%;
}
*/
/*2024年用*/
.content{
	margin-top:20px;
	margin-bottom: 30px;
}

.content h2{
	font-size:1.2rem;
	font-weight:bold;
	line-height:1.2;
	letter-spacing:2px;
	color:#2438bd;
	border-bottom:1px solid #2438bd;
	margin-bottom:10px;
}
/* .content .box {
  display: flex;
  flex-direction: column-reverse;
} */
/* .box .img {
  width:100%;

}
.box .img img{
  width:100%;
} */


.box > p {
  margin-bottom: 15px;
}

.img_unit .img {
  width: 100%;
  margin: 0 auto 15px;
}
.img_unit img {
  max-width:100%;
}

.box .text-box{
/*  width:calc(100% - 430px);*/
  line-height:1.2;
  margin-top:10px;	
}

	
.dot{
	width:100%;
	border-top:1px dotted gray;
	}
	
.colam-area{
	margin-top: 15px;
	margin-bottom:15px;
}
.colam{
	margin-top:25px;
}

/* .colam .box{
  display: block;
} */
.colam .img_unit {
  margin-bottom: 30px;
}
/* .colam .img{
 margin:0 auto;
  width:100%;
}
.colam .img img{
  width:100%;
} */
	
	
.colam {
/*    width:calc(100% - 500px);*/
    margin-bottom:10px;
}
.colam .title h2 {
  display: inline-block;
  position: relative;
  height: 40px;/*高さ*/
  line-height: 40px;/*高さ*/
  text-align: center;
  padding: 0 20px 0 10px;/*文字の左右の余白*/
  font-size: 0.9rem;/*文字サイズ*/
  font-weight:bold;
  background: #de2626;/*背景色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
}
.colam .title h2:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
.colam .title h2:after {
  top: 0;
  right: 0;
  border-width: 20px 10px 20px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
.colam .title span{
  font-size: 1.5rem;
  font-weight:800;
  letter-spacing: 10px;
  line-height: 1.5;
  color: #2438bd;
  text-align: center;
  vertical-align: middle;
  margin-left:9px;
}
.colam .text-box{
/*  width:calc(100% - 500px);*/
  margin-top:15px;
/*  width:100%;*/
}
.colam p{
  margin-top:12px;
}


/*
.text-box{
margin-top: 15px;
  width:100%;
}
*/

/* unrelated css */

.img {
  width:100%;
	margin: 0 auto;
/*  display: flex;*/
/*  align-items:center;*/
  justify-content:center;
}		

.img img{
  width:100%;
}		

	

.ad_sp{
	text-align: center;
	margin: 2em 0;
}

#charity_content h5.midashi {
    border-left-color: #999999;
}

/*メイン*/
#charity_content .page_main .main_title img{
    margin: 15px 0;
    width: 100%;
}

#charity_content{
	padding-bottom: 2em; 
}
#charity_content .wrapper{
	}
h5.midashi{
    border-left: 13px solid #999999;
    margin-bottom: 10px;
}
#charity_content .page_main .main_title .times{
    font-size: 18px;
    margin-bottom: 5px;
}
#charity_content .page_main .main_title .times span{
    font-size: 26px;
}
#charity_content .page_main .text{
    line-height: 1.6em;
    margin-bottom: 20px;
}
#charity_content .list{
    line-height: 2em;
    padding-left: 20px;
    margin-bottom: 20px;
}
#charity_content ol li{
    list-style-type: decimal;
    line-height: 1.6em;
    padding-bottom: 10px;
}
#charity_content .list li{
    list-style-type: disc;
    line-height: 1.6em;
    /* padding-bottom: 10px; */
}
#charity_content .page_main .syamei{
    text-align: right;
    margin-bottom: 20px;
    margin-top: -18px;
}


/*-リスト内装飾-*/
#charity_content .list_contents{
    margin-top: 5px;
}
#charity_content .list_contents_box{
    padding: 8px 0 6px;
    text-align: center;
    margin: 10px 0;
    border: 1px dotted;
    }
#charity_content ol li ul li{
    list-style-type: none;
    padding-bottom: 4px;
}
#charity_content ol li ol li{
    list-style-type: none;
    padding-bottom: 4px;
}
#charity_content ul li ul li{
    list-style-type: none;
    padding-bottom: 4px;
}
#charity_content ul li ol li{
    list-style-type: none;
    padding-bottom: 4px;
}

/*サブタイトル*/
#charity_content .sub_title{
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 7px 15px;
    margin-bottom: 20px;
    box-sizing: border-box;
    background-color: #5A5A5A;
    transform: scale(1.03);
}
/* 募金方法 */
#fund_raising{
	margin:20px 0 0;
}
#fund_raising h3{
	background-image:url(../../images/line2_03.png);
	background-repeat:repeat-x;
	background-position:bottom center;
	padding:0 0 5px 0px;
	vertical-align:middle;
	background-size:auto 5px;
	margin:00 auto 0;
	text-align:center;
	font-weight:bold;
	font-size:121%;
}
#fund_raising .text{
	font-size:93%;
	margin:15px 0 5px;
}
#fund_raising ul{}
#fund_raising ul li{
    list-style-type: none;
    line-height: 1.6em;
    padding-bottom: 0px;
}
#fund_raising ul #bank{
    font-size: 100%;
    border-top: #000000 dotted 1px;
    border-bottom: #000000 dotted 1px;
    padding: 10px;
}
#fund_raising ul #bank h4{
	text-align:center;
	margin:0 0 5px;
	font-weight:bold;
}
#fund_raising ul #bank #bank_list{
	text-align:center;
	font-size:14px;
}
#fund_raising ul #bank #bank_list .koza{
	font-size: 18px;
  font-weight: bold;
}
#fund_raising ul #bank #bank_list p{}
#fund_raising ul #bank #bank_list p:nth-child(2){
	margin:0 0 5px;
}
#fund_raising ul #kazashite{
	border-bottom:#000000 dotted 1px;
  margin-bottom: 25px;
}
#fund_raising ul #kazashite a{
	width:100px;
	display:block;
	height:100px;
	background-image:url(../images/kazashite.png);
	background-repeat:repeat-x;
	background-position:center center;
	background-size:100px 100px;
	margin:10px auto;
}

/*-リンク一覧-*/
#charity_content #charity_link{
	margin: 0 auto 40px;
}
#charity_content #charity_link a{
    width: 95%;
    display: block;
    padding-left: 10px;
    text-align: left;
}
#charity_content #charity_link li a {
	margin: 10px auto 0;
	font-size: 16px;
}
#charity_content #charity_link ul li{
    list-style: none;
    padding-bottom: 0px;
}

/*-お問い合わせ先-*/
#inquiry{
    text-align: center;
    background-color: #ededed;
    padding: 30px 0;
    margin-bottom: 40px;
}
#inquiry .inquiry_midashi{
	display: inline-block;
	padding: 2px;
    font-size: 22px;
    font-weight: bold;
    border-bottom: 1px dotted #000000;
    text-decoration: none;
    margin: 0 auto 15px;
    line-height: 1.2em;
}
#inquiry .inquiry_box span{
    font-size: 18px;
}
#inquiry .inquiry_box .phone_nom{
    font-size: 22px;
}
#inquiry .button_right {
    padding: 4px 0 4px 0;
    width: 85%;
    margin: 10px auto 0;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    border-color: #000000;
    background-image: url("../../images/ar_brr1.png");
    line-height: 2em;
    letter-spacing: -0.07em;
}

}
